- Elementary
- Main
- Authors
- Examples
- Files
- Pages
- Types
- Modules

Data Fields
_Elm_Gesture_Taps_Info Struct Reference

Struct holds taps info for user. More...

## Data Fields
Evas_Coord | y
| Holds center point between fingers.
unsigned int | n
| Number of fingers tapped.
unsigned int | timestamp
| event timestamp

## Detailed Description

Struct holds taps info for user.

Copyright ©2000-2014 Enlightenment.org - Samsung Electronics supports the EFL Documentation Project - Generated Wed Jan 8 2014 20:51:15